Refreshed packaging
[decoratedstr.git] / debian / changelog
1 python-decoratedstr (0.4) UNRELEASED; urgency=low
2   * Changed compat level to 9.
3   * Switch from python-central to dh_python2.
4   * Bumped standard version to 3.9.5
5
6  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Tue, 11 Feb 2014 16:21:59 +0100
7
8 python-decoratedstr (0.3) UNRELEASED; urgency=low
9
10   * Added debian/source/format
11   * Change debian/rules to use trival dh $@
12   * Added  Depends: ${misc:Depends}
13   * Bumped standards to 3.9.1 (no change requiered)
14   * Changed compat level to 8 (squeeze minimum), adjusted debhelper version
15     requiered.
16   * Change /usr/bin/decoratedstr link into a "python -m" wrapper.
17
18  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Tue, 16 Jul 2013 18:54:42 +0000
19
20 python-decoratedstr (0.2) UNRELEASED; urgency=low
21
22   * Added command line interface with charset option, regexp optionnal, help.
23   * Added a link in /usr/bin
24   * Added a man
25
26  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Thu, 28 May 2009 01:17:56 +0200
27
28 python-decoratedstr (0.1.1) UNRELEASED; urgency=low
29
30   * Added support for letter 'İ' that has no lower equivalent
31
32  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Wed, 13 May 2009 11:50:18 +0300
33
34 python-decoratedstr (0.1) UNRELEASED; urgency=low
35
36   * Initial release.
37
38  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Tue, 20 Jan 2009 11:21:39 +0100